:link,:visited { text-decoration:none }
ul,ol { list-style:none }
h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
a img,:link img,:visited img { border:none }
a { color: white; }
h2 a { color: white; }
address { font-style:normal }
body {
	font: 12px/1.5em Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background: url('mainbg.gif') black repeat-x top center;
	padding: 0;
	margin: 0;
}
html,body {
	height: 100%;
}

div#header {
	text-align: left;
	height: 180px;
/*	border-left: 2px solid black;
	border-right: 2px solid black;*/
	background: url('header.jpg') black no-repeat top left;
	width: 800px;
}
div#wrapper {
	margin: 0 auto;
	width: 800px;
	text-align: left;
	height: 100%;
}

div#pagewrapper {
	width: 800px;
	margin: 0 auto;
	height: 100%;
}
div#curtainheader {
	background: url('curtainheader.jpg') no-repeat center;
	height: 133px;
	width: 800px;
}
div#page {
	border: 0;
	width: 800px;
	margin: 0 auto;
	background: url('pagewrap.gif') #040030 center repeat-y;
}
* html div#page {
	margin-bottom: 0;
}

div#leftcurtain {
	float: left;
	width: 150px;
	background: url('curtain.gif') repeat-y;
	margin: 0;
	height: 100%;
}
div#rightcurtain {
	float: right;
	width: 150px;
	background: url('curtain.gif') repeat-y;
	margin: 0;
	height: 100%;
}

div#page h1 {
	color: #DDD;
	font-size: 2em;
	text-transform: lowercase;
	letter-spacing: 0.7em;
}
.awards {
	color: #F7B71C;
	color: yellow;
}

div.maintext {
	color: white;
	margin: 0 auto;
	width: 500px;
	padding-top: 0;
/*	border: 1px solid black;*/
	min-height: 75px;
/*	background: #CDD4E6 no-repeat bottom right;*/
}
div.maintext p {
	padding: 1em;
	padding-top: 0;
	text-align: justify;
}
div.maintext p table {
	color: white;
	font-size: 12px;
}
table td {
	vertical-align: top;
}
div.maintext h2 {
	color: white;
	font-size: 1.1em;
	margin-bottom: 0.5em;
	background: #66619A;
	padding-left: 0.5em;
}
.blueb { color: #66619A; font-weight: bold;}
div.maintext h3 {
	color: white;
	font-size: 1.1em;
	padding-left: 0.5em;
	margin-bottom: 0.5em;
}
* html div.maintext {
	margin-left: 150px;
	width: 500px;
}
div#footer {
	width: 800px;
	height: 85px;
	background: url('footer.jpg') no-repeat center;
	clear: both;
}
div#footerp {
	padding: 1em;
	padding-top: 66px;
	color: white;
	font-weight: bold;
	text-align: center;
}

* html div#footerp {
	margin-top: -29px;
	vertical-align: bottom;
}
div#menu {
	width: 800px;
	padding-top: 150px;
}
* html div#menu {
	padding: 0;
	margin-top: 150px;
}
div#menu ul {
	display: block;
	list-style-type: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

div#menu ul li {
	text-align: center;
	font-weight: bold;
	width: 81px; /* 93px */
	float: left;
	position: relative;
	vertical-align: bottom;
	line-height: 30px;
	background: url('menubg_off.gif') bottom repeat-x;
}
.bold {
	font-weight: bold;
	}
.right {
	text-align: right;
	}
.imgholder {
	width: 565px;
}
img.right1 {
	float: right;
	margin-left: 1em;
	}
img.left1 {
	float: left;
	margin-right: 1em;
	}
hr {
	clear:both;
	}
div#menu ul li.bigger {
	width: 141px;
}
div#menu ul li.medium {
	width: 121px;
}
div#menu ul li.smaller {
	width: 52px;
}

div#menu a {
	display: block;
	width: 100%;
	height: 30px;
	color: white;
}

div#menu ul li a:hover {
	background: url('menubg.gif') bottom repeat-x;
}

.description {
	font-style: italic;
}
p.centre {
	text-align: center;
}
div.centre {
	width: 403px;
	margin: 0 auto;
}
div#pagemenu p {
	text-align: center;
}
label
{
width: 150px;
float: left;
text-align: right;
margin: 0 1em 10px 0;
}
textarea {
	width: 475px;
	height: 150px;
	float: left;
}
.inputbox
{
margin-bottom: 10px;
}

.inputboxy
{
width: 40px;
}

select {
	margin-bottom: 10px
}

.submit-button
{
margin-left: 5em;
clear: both
}
div#page ul {
	margin-top: 0;
	padding-top: 0;
	padding-left: 1em;
}
.author, .ip, .aname, .description, a, hilite {
	color: #FF6633;
}
.picholder {
		display: block;
		float: right;
		margin-right: 0.2em;
}
.picholder img {
		width: 100px;
		height: 67px;
		margin: 0.5em;
}
.description a {
		font-weight: bold;
}
.small {
	display: block;
	font-size: 0.75em;
}
